---
layout: memberPage
type:
    - member
member:
    name: MathWorks
    type: MemberType.Voting
    website: https://www.mathworks.com/
    logo: logos/mathworks.png
---

MathWorks, makers of MATLAB® and Simulink® , enable automotive engineering organizations to accelerate vehicle development processes and to deliver vehicles that meet market requirements for safety, comfort, fuel economy, and performance.

Automotive engineers use MATLAB and Simulink to

- Run simulations to evaluate trade-offs and optimize designs
- Develop and test perception, planning, and control algorithms
- Validate requirements early through rapid prototyping
- Generate code for prototyping or production, in floating or fixed-point, for MCUs, GPUs, SoCs and FPGA devices
- Analyze test fleet and production vehicle data
- Comply with automotive standards like AUTOSAR and ISO 26262